@charset "utf-8";
/*common*/
.common_title1{ height:42px; background:#f5f5f5; border-top:#c8c8c8 2px solid;}
.common_title1 h3{float:left; border-top:#006cac 2px solid; padding:0 36px 0 20px; margin-top:-2px; line-height:42px; color:#006cac; font-size:20px; font-weight:normal;}
.common_title1 .gzdt{float:left;  line-height:42px;}
.gzdt span{padding:0 36px 0 20px; margin-top:-2px; color:#333; text-align:center; display:inline-block; font-size:20px;}
.gzdt span.on{border-top:#006cac 2px solid; margin-top:-2px; color:#006cac; font-weight:normal;}
.common_title1 .more{float:right; width:24px; height:24px; background:url(../images/common_more.png) no-repeat; margin:9px 10px 0 0;}
/*common end*/

.home_tpxw{float:left; width:53%; height:340px; position:relative; overflow:hidden;}
.home_tpxw img{ width:100%; height:340px; display:block;}
.home_tpxw .bd li{ position:relative; overflow:hidden; zoom:1;}
.home_tpxw .bd .txtbg{position:absolute; bottom:0; _bottom:-1px; left:0; width:100%; height:40px; background:#000; filter:alpha(opacity=50); -moz-opacity: 0.5; opacity:0.5;}
.home_tpxw .bd .txt{position:absolute; bottom:0; left:18px; right:135px; color:#fff; font-size:16px; line-height:40px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.home_tpxw .bd .txt a{color:#fff;}
.home_tpxw .hd{ position:absolute; bottom:15px; right:20px;}
.home_tpxw .hd li{float:left; width:9px; height:9px; margin-right:9px; line-height:0; overflow:hidden; font-size:0; background:#cccccc; cursor:pointer; border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%;}
.home_tpxw .hd li.on{background:#ff4b40;}
.home_tpxw .bd ul, .home_tpxw .bd li{width:100% !important;}

.home_gzdt{float:right; width:45%;}
.home_gzdt ul{padding-top:10px;}
.home_gzdt ul li{ font-size:16px; line-height:32px; background-image:url(../images/common_dot_blue.gif);}

.home_zwgk{float:left; width:66%; overflow:hidden; zoom:1;}
.home_zwgk .btnlink{float:left; padding-top:10px; width:32%; clear:both;}
.home_zwgk .btnlink a{display:block; margin-top:10px;}
.home_zwgk .btnlink a img{display:block; width:100%;}

.home_tzgg{float:right; padding-top:20px; width:65%;}
.home_tzgg h4{ font-weight:normal; font-size:18px; margin:5px 0 12px;}
.home_tzgg h4 i{float:left; width:4px; height:20px; background:#df5326; margin:3px 10px 0 0;}
.home_tzgg h4 a{color:#df5326;}
.home_tzgg ul li{background-image:url(../images/common_dot_orange.gif);}

.home_zwgk_nav{float:right; width:32%;}
.home_zwgk_nav ul li{vertical-align:top; margin-bottom:1px;}
.home_zwgk_nav ul li a{display:block; height:63px; background:#006cac; font-size:18px; color:#fff;}
.home_zwgk_nav ul li a i{display:inline-block; width:40px; height:40px; margin:11px 15px 11px 12%; background:url(../images/home_zwgk_icon.png) no-repeat; vertical-align:middle;}
.home_zwgk_nav ul li.li1 a i{background-position:0 -40px;}
.home_zwgk_nav ul li.li2 a i{background-position:0 -80px;}
.home_zwgk_nav ul li.li3 a i{background-position:0 -120px;}
.home_zwgk_nav ul li a span{ display:inline-block; width:60%; font-size:18px; color:#fff; vertical-align:middle;}
.home_zwgk_nav ul li a:hover{background:#197ab4;}

.ztzl{width:100%;}
.ljsm{width:32%; float:left;}
.ljsm img{width:100%; height:78px;}
.home_ztzl{height:108px; overflow:hidden; position:relative; background:#fff; width:100%;}
.home_ztzl .next, .home_ztzl .prev{ position:absolute; top:50%; margin-top:-26px; width:24px; height:52px; background:url(../images/home_ztzl_arrow.png) no-repeat; cursor:pointer;}
.home_ztzl .prev{ background-position:-24px 0; left:0;}
.home_ztzl .next{ right:0;}
.home_ztzl .bd{margin:0 -10px;}
.home_ztzl .bd ul li{float:left; width:362px; margin:0px 8px;}
.home_ztzl .bd ul li img{display:block; width:100%; height:108px;}

.home_zwfw .common_title1{margin-bottom:20px;}
.home_zwfw .cont{overflow:hidden; zoom:1; margin:0 -10px;}
.home_zwfw .item{ float:left; width:360px; padding:0 10px;}
.home_zwfw .item .pic{margin-bottom:10px;}
.home_zwfw .item .pic img{display:block; width:100%;}
.home_zwfw .item .pic h5{ height:36px; font-size:16px; font-weight:normal; color:#fff; line-height:36px; background:#41c5a1; text-align:center;}
.home_zwfw .item ul{margin:0 -5px;}
.home_zwfw .item ul li{float:left; width:50%;}
.wsbsdt ul li:last-child{width:100%;}
.home_zwfw .item ul li a{margin:10px 5px 0; height:40px; line-height:40px; color:#fff; background:#41c5a1; display:block; text-align:center;}
.home_zwfw .item .pic a:hover h5, .home_zwfw .item ul li a:hover{ background:#3db695;}

.home_zwfw .wsbsdt .pic h5, .home_zwfw .wsbsdt ul li a{ background:#59b1d8;}
.home_zwfw .wsbsdt .pic a:hover h5, .home_zwfw .wsbsdt ul li a:hover{ background:#43a0c9;}
.home_zwfw .hotline .pic h5, .home_zwfw .hotline ul li a{ background:#baa779;}
.home_zwfw .hotline .pic a:hover h5, .home_zwfw .hotline ul li a:hover{ background:#b1995e;}

.home_zmhd{overflow:hidden;}
.home_zmhd .common_title1{margin-bottom:20px;}
.home_zmhd ul{margin:0 -10px; overflow:hidden; zoom:1}
.home_zmhd ul li{float:left; width:360px; padding:0 10px;}
.home_zmhd ul li img{display:block; width:100%;}

.home_links{background:#e6eff3; padding:20px 0;}
.common_homelinks h4{ font-weight:normal; font-size:16px; margin:5px 0 12px;}
.common_homelinks h4 i{float:left; width:4px; height:20px; background:#63adc0; margin:2px 10px 0 0;}
.common_homelinks .cont{margin:0 -3px;}
.common_homelinks .cont a{ display:inline-block; padding:10px 0; text-align:center; line-height:20px; color:#fff; background:#63adc0; margin:0 3px 6px;}
.home_links_zyfw .cont a{background:#59b1d8; padding:10px 15px;}
.home_links_zyfw .cont a.long{padding:10px 30px 10px 29px;margin:0 5px;}
.home_links_zwfw .cont a{width:87px;}
.home_links_zwfw{margin-bottom:10px;}
.home_links_zwfw .cont a:hover{background:#3f9cb4;}
.home_links_zyfw .cont a:hover{background:#3da1cd;}


@media (max-width: 1199px) {	
	.home_zwfw .item, .home_zmhd ul li{width:33.333%;}
}

@media (max-width: 1024px) {
.ljsm{margin-right:14px;}
}

@media (max-width: 768px) {
	.home_tpxw, .home_gzdt, .home_zwgk, .home_zwgk_nav{float:none; width:100%;}
	.home_tpxw, .home_zwgk{margin-bottom:20px;}
	.home_zwfw .cont{margin:0;}
	.home_zwfw .item{width:100%; margin-bottom:20px; padding:0;}
	.home_zwfw .hotline{margin-bottom:0;}
	.home_zmhd ul{margin:0;}
	.home_zmhd ul li{ width:50%;}
	.home_links_zwfw .cont a{width:18%; margin:0 1% 6px;}
	.ljsm img{height:auto;}
	.home_ztzl{height:auto;}
	.home_ztzl .bd ul li{width:750px;}
	.ztzl{margin-bottom: 5px;}
	.home_ztzl .bd ul li img{height:108px;}
	.home_zwfw .item, .home_zmhd ul li{width: 30.7%;}
}
@media (min-width: 479px) and (max-width: 768px){
	.home_zwgk_nav ul{margin:0 -5px;}
	.home_zwgk_nav ul li{float:left; width:50%; padding:0 5px;}
	.home_zwgk_nav ul li:nth-child(1), .home_zwgk_nav ul li:nth-child(2){ margin-bottom:10px;}
	.ljsm{width:100%; margin-bottom:10px;}
	.home_ztzl{width:100%;}
	.ljsm img{height:148px;}
}

@media (max-width: 480px) {
	.home_tpxw, .home_tpxw img{height:261px;}
	.home_zwgk .btnlink, .home_tzgg{float:none; width:100%;} 
	.home_zwgk .btnlink a{width:100%; float:left; margin:8px;}
	.home_zwgk .btnlink a img{height:auto; width:100%;}
	.home_tzgg{padding-top:0px;}
	.home_links_zyfw .cont a{width:100%; text-align:left; margin:0 0 6px;}
	.home_links_zwfw .cont a{width:23%;}
	.ljsm{width:100%; margin-bottom:10px;}
	.home_ztzl{width:100%;}
	.home_ztzl .bd ul li{width:460px;}
}
@media (max-width: 480px) {
	.home_tpxw, .home_tpxw img{height:261px;}
	.home_zwgk .btnlink, .home_tzgg{float:none; width:100%;} 
	.home_zwgk .btnlink a img{height:auto; width:100%;}
	.home_tzgg{padding-top:0px;}
	.home_links_zyfw .cont a{width:100%; text-align:left; margin:0 0 6px;}
	.home_links_zwfw .cont a{width:23%;}
	
}
@media (max-width: 480px) {
	.home_tpxw, .home_tpxw img{height:261px;}
	.home_zwgk .btnlink, .home_tzgg{float:none; width:100%;} 
	.home_zwgk .btnlink a img{height:auto; width:100%;}
	.home_tzgg{padding-top:0px;}
	.home_links_zyfw .cont a{width:100%; text-align:left; margin:0 0 6px;}
	.home_links_zwfw .cont a{width:23%;}
	.ljsm{width:100%; margin-bottom:10px;}
	.home_ztzl{width:100%;}
	
}
@media (max-width: 400px) {
	.home_ztzl .bd ul li{width:360px;}
}
@media (max-width: 360px) {
	.home_tpxw, .home_tpxw img{height:261px;}
	.home_zwgk .btnlink, .home_tzgg{float:none; width:100%;} 
	.home_zwgk .btnlink a{width:95%; float:left; margin:8px; height:auto;}
	.home_zwgk .btnlink a img{height:auto; width:100%;}
	.home_tzgg{padding-top:0px;}
	.home_links_zyfw .cont a{width:100%; text-align:left; margin:0 0 6px;}
	.home_links_zwfw .cont a{width:23%;}
	.home_ztzl .bd ul li{width:340px;}
	
}
@media (max-width: 320px) {
	.home_tpxw, .home_tpxw img{height:175px;}
	.home_tpxw .bd .txt{ left:10px;}
	.home_zwgk .btnlink a{width:95%; float:left; margin:8px; height:auto;}
	.home_ztzl .bd ul li{width:300px;}
	
}